/* 页面自定义css样式 */
li a:hover{
  color: #3366CC !important;
}
h2 {
  line-height: 45px;
  height: auto;
}
body {
  color: #333;
  width: 100%;
  height: 100%;
  /*background: url(hearbg.jpg) no-repeat center top #fff !important;*/
}
#barrierfree_container{
  background: url(hearbg.jpg) no-repeat center top #fff !important;
}
/* 内容样式 */
.zt_mian{
  max-width: 1440px;
  margin: 0 auto;
  min-width: 1200px;
  width: 1440px;
  padding-bottom: 26px;
}
.container {
  max-width: 1440px;
  margin: 0 auto;
  min-width: 1200px;
  background: #fff;
  min-height: 100px;
  padding: 40px 0;
  border: 1px solid #D0DDFF;
  border-top: none;
}
.hdjl_btn_box{
  width: 100%;
  height: 132px;
  padding: 0 40px;
}
.hdjl_btn_box li{
  float: left;
  width: 310px;
  height: 120px;
  margin-right: 39px;
}
.hdjl_btn_box li:last-child{
  margin-right: 0;
}
.hdjl_btn_box li a{
  display: block;
  width: 100%;
  height: 132px;
  padding: 28px 0 0 140px;
}
.hdjl_btn_box li a p:first-child{
  font-size: 22px;
  color: #333;
  font-weight: 500;
  margin-bottom: 12px;
  height: 30px;
  line-height: 30px;
}
.hdjl_btn_box li a p:last-child{
  color: #999999;
  font-size: 16px;
  height: 22px;
  line-height: 22px;
}
.hdjl_btn_box li:nth-child(1){
  background: url("qzxx_icon.png") center no-repeat;
  background-size: 100%;
}
.hdjl_btn_box li:nth-child(2){
  background: url("wsxf_icon.png") center no-repeat;
  background-size: 100%;
}
.hdjl_btn_box li:nth-child(3){
  background: url("bszx_icon.png") center no-repeat;
  background-size: 100%;
}
.hdjl_btn_box li:nth-child(4){
  background: url("jjjcjb_icon.png") center no-repeat;
  background-size: 100%;
}
.mslx_hygq_box{
  width: 100%;
  padding: 0 40px;
  margin-top: 30px;
}
.mslx_hygq_box>div{
  width: 660px;
  height: auto;
}
.mslx_hygq_tit{
  width: 100%;
  height: 57px;
  border-bottom: 1px solid #E8E8E8;
  position: relative;
  margin-bottom: 20px;
}
.mslx_hygq_tit>span{
  display: inline-block;
  font-size: 24px;
  font-weight: 600;
  line-height: 32px;
  height: 57px;
  border-bottom: 4px solid #3366CC;
  color: #3366CC;
}
.mslx_hygq_tit>a.more_gd{
  position: absolute;
  font-weight: 400;
  font-size: 16px;
  color: #999;
  right: 0;
  top: 8px;
}
/*民声连线嵌入样式*/
.mslx_hygq_list{
  width: 100%;
}
.mslx_hygq_list li{
  height: 45px;
  padding-left: 20px;
  position: relative;
}
.mslx_hygq_list li:after{
  content: "";
  width: 3px;
  height: 3px;
  background: #B9C3CB;
  position: absolute;
  left: 0;
  top: 21px;
}
.mslx_hygq_list li a{
  float: left;
  width: 65%;
  height: 45px;
  line-height: 45px;
  font-size: 18px;
  color: #333;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.mslx_hygq_list li span{
  float: right;
  width: 35%;
  height: 45px;
  line-height: 45px;
  font-size: 18px;
  text-align: right;
  color: #999999;
}
.mslx_hygq_tongji{
  width: 660px;
  height: 80px;
  border: 1px solid #D0DDFF;
  line-height: 40px;
}
.dczj_box{
  width: 50%;
  /*margin: 40px 0;*/
  float: left;
  margin-top: 40px;
  padding-right: 40px;
}
/*调查征集*/
.dczj_tit{
  width: 100%;
  height: 57px;
  border-bottom: 1px solid #E8E8E8;
  position: relative;
  margin-bottom: 20px;
}
.dczj_tit>span{
  display: inline-block;
  font-size: 24px;
  font-weight: 600;
  line-height: 32px;
  height: 57px;
  border-bottom: 4px solid #3366CC;
  color: #3366CC;
}
.dczj_tit>a.more_gd{
  position: absolute;
  font-weight: 400;
  font-size: 16px;
  color: #999;
  right: 0;
  top: 8px;
}
.dczj_list li{
  width: 100%;
  height: 108px;
  margin-bottom: 20px;
}
.dczj_list li>a:hover span{
  color: #333;
}
.dczj_list li>a:hover span:first-child{
  color: #fff;
}
.dczj_list li>a span{
  float: left;
}
.dczj_ztai{
  width: 108px;
  height: 108px;
  border-radius: 8px;
  background: #CCCCCC url("dczj_icon.png") center 20px no-repeat;
  font-size: 16px;
  color: #fff;
  padding-top: 68px;
  text-align: center;
}
.dczj_ztai.in{
  background: #3366CC url("dczj_icon.png") center 20px no-repeat;
}
.dczj_list_tit{
  width: 550px;
  margin-left: 20px;
  font-size: 18px;
  color: #333;
  font-weight: 600;
  height: 36px;
  line-height: 50px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.dczj_list_zy{
  width: 550px;
  margin-left: 20px;
  font-size: 16px;
  color: #666;
  height: 36px;
  line-height: 36px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.dczj_list_time{
  width: 550px;
  margin-left: 20px;
  font-size: 16px;
  color: #333;
  height: 36px;
  line-height: 36px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.ygrx_box{
  width: 50%;
  /*margin: 40px 0;*/
  float: left;
  margin-top: 40px;
}
.ygrx_tit{
  width: 100%;
  height: 58px;
  border-bottom: 1px solid #E8E8E8;
}
.ygrx_tit .ygrx_tit_left a{
  display: inline-block;
  height: 58px;
  line-height: 32px;
  font-weight: 600;
  font-size: 24px;
  color: #333;
  margin-right: 36px;
}
.ygrx_tit .ygrx_tit_left a:hover{
  color: #3366CC;
}
.ygrx_tit .ygrx_tit_left a.on{
  color: #3366CC;
  border-bottom: 4px solid #3366CC;
}
.ygrx_tit_right{
  margin-top: -4px;
}
.ygrx_tit .ygrx_tit_right a{
  display: inline-block;
  height: 40px;
  line-height: 40px;
  color: #3366CC;
  border: 1px solid #3366CC;
  border-radius: 20px;
  padding: 0 18px;
  font-size: 16px;
  margin-left: 14px;
}
/*.ygrx_list{*/
/*  margin-top: 20px;*/
/*}*/
.ygrx_list li{
  float: left;
  width: 100%;
  /*margin-right: 20px;*/
  background: #fff;
  border-bottom: 1px solid #EEEEEE;
  padding: 20px 0;
}
.ygrx_list li:last-child{
  margin-right: 0;
}
.ygrx_list li a{
  float: left;
}
.ygrx_list li a:first-child img{
  width: 216px;
  height: 130px;
}
.ygrx_list li a:last-child{
  /*display: block;*/
  padding: 16px 0 0 20px;
  width: 500px;
}
.ygrx_list_tit{
  display: block;
  width: 100%;
  line-height: 32px;
  color: #333;
  font-size: 18px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  min-height: 64px;
}
/*.ygrx_list_tit~p{*/
/*  margin-top: 10px;*/
/*}*/
.ygrx_list_time{
  float: left;
  height: 40px;
  line-height: 40px;
  font-size: 16px;
  color: #999;
}
.ygrx_list_xq{
  float: right;
  height: 40px;
  line-height: 40px;
  width: 100px;
  background: #3366CC;
  border-radius: 20px;
  text-align: center;
  font-size: 16px;
  color: #fff;
}

/**
**
*分辨率1366媒体查询
**
**/
/*主题内容*/
@media only screen and (min-width: 1200px) and (max-width: 1500px) {
  .zt_mian{
    width: 1200px;
  }
  .container{
    width: 1200px;
  }
  .hdjl_btn_box li{
    width: 268px;
    margin-right: 15px;
  }
  .hdjl_btn_box li a{
    padding: 28px 0 0 110px;
  }
  .mslx_hygq_box>div{
    width: 535px;
  }
  .mslx_hygq_list li a{
    width: 64%;
  }
  .mslx_hygq_list li span{
    width: 36%;
  }
  .mslx_hygq_tongji{
    width: 535px;
  }
  .dczj_list_tit,.dczj_list_zy,.dczj_list_time{
    width: 450px;
  }
  .ygrx_list li{
    width: 100%;
  }
  /*20240628样式调整·*/
  .dczj_ztai{
    width: 84px;
  }
  .ygrx_list li a:last-child{
    width: 380px;
  }
  .ygrx_tit .ygrx_tit_left a{
    margin-right: 12px;
  }
  .ygrx_tit .ygrx_tit_right a{
    margin-left: 2px;
  }
}
